.emstyle{
	float: left;
	font-weight: bold;
	margin-left: 10px;
}

.emstyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.emstyle ul{
	font:bold 15px Verdana;
	border: 0px solid #BBB;
background: #ffffff/*center center repeat-x; THEME CHANGE HERE*/;
padding: 0px 4px 0px 4px;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
}

.emstyle ul li{
display: inline;
}

.emstyle ul li a{
	color: #183569;
	padding: 2px 8px;
	margin: 0;
	text-decoration: underline;
	
}

.emstyle ul li a:hover{
background: #e6e9ef /*  center center repeat-x; THEME CHANGE HERE*/
}

/*.emstyle ul li a[rel]:after{ HTML to indicate drop down link
content: " v";
content: " " url(downimage.gif); uncomment this line to use an image instead
}*/


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
text-align: left;
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 1;
font:normal 11px Verdana;
line-height: 13px;
z-index:100;
background-color: white;
width: 220px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=2); /*Add Shadow in IE. Remove if desired*/
}

.dropmenudiv a {
    border-bottom: 1px solid #F7F7F7;
    color: black;
    display: block;
    font-weight: normal;
    padding: 6px 9px;
    text-decoration: none;
    text-indent: 0;
    width: auto;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F3F7FD;
}